.clear {
	clear: both;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.TagsReady {
    display: inline-block;
    border: 1px solid green;
    background-color: #f3f3f3;
    text-decoration: none;
    margin: 2px;
    padding: 3px 5px;
}
.radius5 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.noOverflow {
	overflow: hidden;
}

/* forum subscribe URL*/
a.forum_subscribe_url {
	background: url('../images/subscribe.png') no-repeat center center;
}

a.forum_rss_url {
	background: url('../images/rss.png') no-repeat center center;
}

a.forum_subscribe_url, a.forum_rss_url {
	padding-left: 16px;
	clear: both;
}

/* attached forums */
ul.attached-forums {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.attached-forums li {
	display: inline;
}

/* bloki */
.movable-block {
	overflow: hidden;
}

.movable-block p {
	margin: 0;
}

.movable-block select {
    max-width: 100%;
}

.warning_box {
    border: 1px solid red;
    clear: both;
    padding: 4px;
    margin: 4px;
    background-color: #ff8585;
}

.movable-block input[name="moveUpButton"], 
.movable-block input[name="moveDownButton"],
.category-block input[name="moveUpButton"], 
.category-block input[name="moveDownButton"] {
    background: none;
    border: none;
    cursor: pointer;
    font-weight: bold;
    padding: 2px;
    margin: 0;
    overflow: visible;
    color: #000;
}

.movable-block .controlRow {
    border-top: none !important;
    margin-top: -4px !important;
    text-align: right;
}

.item-flash {
    background-color: red;
}
.item-flash p, 
.item-flash a, 
p.item-flash {
    color: #000;
}

.category-disabled .catLeft {
    background-color: #cecece;
}

.category-disabled input {
    background-color: transparent;
}

.category-disabled a.cattitle {
    text-decoration: line-through !important;
}

.subBlack .category-disabled .catLeft .cattitle {
    color: #000;
}

.block-folded > span.genmed {
    display: none;
}

.movable-blocks-top-box .movable-block {
	width: 33.333%;
	vertical-align: top;
	text-align: left;
}

.movable-blocks-left-box {
	overflow: hidden;
}

.movable-blocks-left-box .movable-block {
	display: block;
	max-width: 220px;
}

.movable-blocks-top-box .movable-block p, 
.movable-blocks-left-box .movable-block p {
	border: 1px solid #FFFFFF;
	height: auto;
	padding: 1px 3px;
	vertical-align: middle;
	/*cursor: move;*/
}

.movable-blocks-top-box .movable-block p {
	min-height: 18px;
	line-height: 18px;
	margin: 0 0 3px 0;
}

.movable-blocks-left-box .movable-block p {
	min-height: 27px;
	line-height: 25px;
	margin: 0 -3px 3px;
}

/* kolory */
.subTrail .movable-block p, 
.subTrail .movable-block p {
	background-color: #DFDFB9;
}

.subTrail, 
.subTrail .movable-block {
	background-color: #EAE8CF;
}

/*--*/

.smartBlue .movable-block p, 
.smartBlue .movable-block p {
	background-color: #D1D7DC;
}

.smartBlue, 
.smartBlue .movable-block {
	background-color: #EFEFEF;
}

/*--*/

.subRed .movable-block p, 
.subRed .movable-block p {
	background-color: #f5e9e9;
}

.subRed, 
.subRed .movable-block {
	background-color: #fbf5f5;
}

/*--*/

.subBlack .movable-block p, 
.subBlack .movable-block p {
	background-color: #000000;
}

.subBlack, 
.subBlack .movable-block {
	background-color: #000000;
}

.subBlack .promoted_topic_list_container {
	background-color: #8e8b8b !important;
}

/*--*/

.subBlackGreen .movable-block p,
.subBlackGreen .movable-block p {
    background-color: #000000;
}

.subBlackGreen,
.subBlackGreen .movable-block {
    background-color: #000000;
}

.subBlackGreen .promoted_topic_list_container {
    background-color: #8e8b8b !important;
}

/*--*/

.subDark .movable-block p, 
.subDark .movable-block p {
	background-color: #D1D7DC;
}

.subDark, 
.subDark .movable-block {
	background-color: #EFEFEF;
}


/* koniec */

.movable-block span.block-close {
	float: right;
	margin: 1px 2px 0 0;
	cursor: pointer;
}

.block-points span {
	font-size: 10px;
}

.movable-blocks-top-box .movable-blocks-placeholder,
.movable-blocks-left-box .movable-blocks-placeholder {
	border: 1px dotted #666;
	background-color: #f3f3f3;
}

.movable-blocks-top-box .movable-blocks-placeholder {
	width: auto;
	display: block;
}

.movable-blocks-left-box .movable-blocks-placeholder {
	width: 220px;
}

.block-moving {
	border: 2px solid #333;
}

.movable-blocks-space .movable-block-icon {
	position: absolute;
	top: 1px;
	right: 1px;
}

.movable-blocks-space p.cattitle {
	position: relative;
}

/* wylaczanie kategorii*/
td.catLeft span.block-close,
td.catLeft span.block-fold,
td.catLeft span.block-expand {
	float: right;
	cursor: pointer;
}

td.catLeft span.block-close {
	margin-left: 4px;
}

td.category-box {
	margin: 0;
	padding: 0;
}

td.category-box table {
	width: 100%;
}

td.category-box tr {
	border: 1px solid #fff;
}

.category-wrapper-placeholder {
	border: 1px dotted #666;
	background-color: #f3f3f3;
	width: 100%;
	clear: both;
	height: 80px;
}

.category-block {
	/*cursor: move;*/
}

.category-block-moving {
	border: 1px solid #333;
	background-color: #f0f0f0;
}

.category-closed {
	display: none;
}

.hasPlaceholder {
	color: #777 !important;
}

.pagination-go {
	padding: 5px 10px;
    display: inline-block;
}

.pagination-goto,
span.pagination-active {
    padding: 5px 7px;
    display: inline-block;
}

.pagination-go,
.pagination-goto,
span.pagination-active {
	border: 1px solid green;
	background-color: rgb(228, 228, 228);
	text-decoration: none;
	margin: 0 2px;
}

.pagination-go:hover,
.pagination-goto:hover {
	text-decoration: none;
}
.pagination_section{
    display: inline-block;
}
span.pagination-active {
	border: 1px solid #a1a1a1;
	font-weight: bold;
	background-color: #f3f3f3;
}

span.paginator {
	position: relative;
}

.pagination-jumpto input{
    height:23px;
}
.pagination-jumpto .page_nr{
    width: 23px;
    height:23px;
    text-align: center;
}

span.pagination {
	position: relative;
    margin-bottom: -10px;

}

.pagination-jumpto {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.attachmentBox {
	display: table-row;
	min-width: 200px;
	width: auto !important;
	width: 200px;
	_width: 200px;
	min-height: 55px;
	height: auto !important;
	height: 55px;
	_height: 55px;
	vertical-align: top;
	text-align: center;
	padding: 0 10px;
	border-style: solid;
	border-color: #c3c3c3;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 1px;
	float: left;
	margin-top: 10px;
}

/* title edit */

#titleEditor {
	width: 500px;
	min-width: 500px;
	max-width: 800px;
	width: auto !important;
	padding: 10px;
}

#titleEditorLoader,
#postEditorLoader {
	background: transparent url('../images/ajax-loader-bggreen.gif') no-repeat center center;
	height: 32px;
	width: 32px;
}

#titleEditorLoader {
	float: left;
	margin-right: 15px;
}

#postEditorLoader {
	margin: 15px auto;
}

#postEditor {
	width: 90%;
	margin: 10px;
	padding: 15px;
	font-size: 12px;
	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	transition: height 0.2s;
	border-color: #8d8c77;
	border-width: 2px;
}

.messageHidden {
	display: none;
}

td.action-buttons a {
	text-decoration: none;
	margin: 0;
}

/* KONTA FIRMOWE */
.company-data {
    display: none;
}

/* ADBLOCK DISABLE PROMPT */
.adbPrompt {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.65);
    color: #fff;
    font-size: 14px;
    padding: 20px;
    text-align: center;
    overflow: auto;
    z-index: 99999;
}

.adbPrompt:after {
    content: "";
    float: left;
    height: 1%;
    width: 0;
}

.adbPostPrompt {
    display: block;
    margin: 2%;
    padding: 20px;
    border: 1px solid lightgrey;
    background: rgba(255, 255, 255, 0.5);
    width: 92%;
    text-align: center;
}

.adbPrompt a {
    color: #fff !important;
}

.adbPrompt a:hover {
    color: red !important;
}

/* Fancy form styles for IE */

input, textarea, select {
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
}

input {
	text-indent : 2px;
}

input.button {
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
}

.postbody {
	line-height: 18px;
}

.promoted_topic_list_container {
	background-color: #FFFF99 !important;
}

img.topic_list_icon {
	float: left;
	margin-top: 2px;
	clear: both;
}

.topic_list_container {
	margin-left: 4px;
	float: left;
	width: 190px;
}

.topic_list_container_top {
	margin-left: 4px;
	float: left;
	width: 89%;
}

.points_list {
	width: 90%;
	list-style-type: square;
	margin-top: 3px;
	padding-left: 20px;
}
.didIHelped .voteButton {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
	border-radius: 4px 4px 4px 4px;
	text-decoration: none;
	width: 20px;
	text-align: center;
	border: 1px solid #cacccd;
	background-color: #F0F1F2;
	box-shadow: inset 0 0 2px #CACCCD;
}
.didIHelped .voteButton:active {
	transform: translate(1px,1px);
	box-shadow: none;
}
.didIHelped .iHelped {
	color: green;
	/*border: 1px solid darkgreen;*/
	/*background-color: lightgreen;*/
}
.didIHelped .iDidntHelped {
	color: darkred;
	/*border: 1px solid darkred;*/
	/*background-color: lightcoral;*/
}
.helpedText
{
	color: #707070;
}
.helpedAmount
{
	font-size: 14px;
	font-weight: bold;
}
.helpedAmountPlus
{
	color: green;
}
.helpedAmountMinus
{
	color: darkred;
}